name: ne/cce02
prefixType: vendor
fields:
  -
    identifier: header
    useExistingField: true
  -
    identifier: text
    type: Textarea
    enableRichtext: true
  -
    identifier: text2
    type: Textarea
    enableRichtext: true
